.container {
  width:100%
}
.bg-white {
  --bg-opacity:1;
  background-color:#fff;
  background-color:rgba(255,255,255,var(--bg-opacity))
}
.bg-center {
  background-position:50%
}
.bg-no-repeat {
  background-repeat:no-repeat
}
.border-gray-300 {
  --border-opacity:1;
  border-color:#ebebeb;
  border-color:rgba(235,235,235,var(--border-opacity))
}
.rounded {
  border-radius:.25rem
}
.border-solid {
  border-style:solid
}
.border-0 {
  border-width:0
}
.border {
  border-width:1px
}
.border-t {
  border-top-width:1px
}
.cursor-pointer {
  cursor:pointer
}
.block {
  display:block
}
.inline-block {
  display:inline-block
}
.table {
  display:table
}
.hidden {
  display:none
}
.float-left {
  float:left
}
.clearfix:after {
  content:"";
  display:table;
  clear:both
}
.font-mono {
  font-family:monaco,courier,monospace
}
.font-light {
  font-weight:300
}
.font-normal {
  font-weight:400
}
.font-semibold {
  font-weight:600
}
.h-12 {
  height:3rem
}
.h-20 {
  height:5rem
}
.text-13 {
  font-size:13px
}
.text-15 {
  font-size:15px
}
.text-60 {
  font-size:60px
}
.text-2xl {
  font-size:1.5rem
}
.text-3xl {
  font-size:1.875rem
}
.leading-tight {
  line-height:1.25
}
.leading-normal {
  line-height:1.5
}
.leading-relaxed {
  line-height:1.625
}
.leading-1\.3 {
  line-height:1.3
}
.my-8 {
  margin-top:2rem;
  margin-bottom:2rem
}
.mx-auto {
  margin-left:auto;
  margin-right:auto
}
.mr-2 {
  margin-right:.5rem
}
.mb-2 {
  margin-bottom:.5rem
}
.mt-3 {
  margin-top:.75rem
}
.mb-4 {
  margin-bottom:1rem
}
.ml-4 {
  margin-left:1rem
}
.mt-6 {
  margin-top:1.5rem
}
.mb-6 {
  margin-bottom:1.5rem
}
.mb-8 {
  margin-bottom:2rem
}
.mb-10 {
  margin-bottom:2.5rem
}
.ml-10 {
  margin-left:2.5rem
}
.mb-15 {
  margin-bottom:3.75rem
}
.-ml-6 {
  margin-left:-1.5rem
}
.overflow-hidden {
  overflow:hidden
}
.p-0 {
  padding:0
}
.py-2 {
  padding-top:.5rem;
  padding-bottom:.5rem
}
.px-4 {
  padding-left:1rem;
  padding-right:1rem
}
.py-8 {
  padding-top:2rem;
  padding-bottom:2rem
}
.py-10 {
  padding-top:2.5rem;
  padding-bottom:2.5rem
}
.py-15 {
  padding-top:3.75rem;
  padding-bottom:3.75rem
}
.pr-6 {
  padding-right:1.5rem
}
.pt-10 {
  padding-top:2.5rem
}
.absolute {
  position:absolute
}
.relative {
  position:relative
}
.left-1\/2 {
  left:50%
}
.-bottom-4 {
  bottom:-1rem
}
.resize {
  resize:both
}
.text-center {
  text-align:center
}
.text-black-dark {
  --text-opacity:1;
  color:#404040;
  color:rgba(64,64,64,var(--text-opacity))
}
.text-gray-600 {
  --text-opacity:1;
  color:#999;
  color:rgba(153,153,153,var(--text-opacity))
}
.text-red-error {
  --text-opacity:1;
  color:#bd2426;
  color:rgba(189,36,38,var(--text-opacity))
}
.text-green-success {
  --text-opacity:1;
  color:#9bca3e;
  color:rgba(155,202,62,var(--text-opacity))
}
.antialiased {
  -webkit-font-smoothing:antialiased;
  -moz-osx-font-smoothing:grayscale
}
.truncate {
  overflow:hidden;
  text-overflow:ellipsis;
  white-space:nowrap
}
.w-12 {
  width:3rem
}
.w-240 {
  width:60rem
}
.w-1\/2 {
  width:50%
}
.w-1\/3 {
  width:33.333333%
}
.w-full {
  width:100%
}
.transition {
  -webkit-transition-property:background-color,border-color,color,fill,stroke,opacity,box-shadow,-webkit-transform;
  transition-property:background-color,border-color,color,fill,stroke,opacity,box-shadow,-webkit-transform;
  transition-property:background-color,border-color,color,fill,stroke,opacity,box-shadow,transform;
  transition-property:background-color,border-color,color,fill,stroke,opacity,box-shadow,transform,-webkit-transform
}
body,
html {
  --text-opacity:1;
  color:#404040;
  color:rgba(64,64,64,var(--text-opacity));
  -webkit-font-smoothing:antialiased;
  -moz-osx-font-smoothing:grayscale;
  font-family:system-ui,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,Noto Sans,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol,Noto Color Emoji;
  font-size:16px
}
*,
body,
html {
  margin:0;
  padding:0
}
* {
  box-sizing:border-box
}
a {
  --text-opacity:1;
  color:#2f7bbf;
  color:rgba(47,123,191,var(--text-opacity));
  text-decoration:none;
  -webkit-transition-property:all;
  transition-property:all;
  -webkit-transition-duration:.15s;
  transition-duration:.15s;
  -webkit-transition-timing-function:cubic-bezier(0,0,.2,1);
  transition-timing-function:cubic-bezier(0,0,.2,1)
}
a:hover {
  --text-opacity:1;
  color:#f68b1f;
  color:rgba(246,139,31,var(--text-opacity))
}
img {
  display:block;
  width:100%;
  height:auto
}
#what-happened-section p {
  font-size:15px;
  line-height:1.5
}
strong {
  font-weight:600
}
.bg-gradient-gray {
  background-image:-webkit-linear-gradient(top,#dedede,#ebebeb 3%,#ebebeb 97%,#dedede)
}
.cf-error-source:after {
  position:absolute;
  --bg-opacity:1;
  background-color:#fff;
  background-color:rgba(255,255,255,var(--bg-opacity));
  width:2.5rem;
  height:2.5rem;
  --transform-translate-x:0;
  --transform-translate-y:0;
  --transform-rotate:0;
  --transform-skew-x:0;
  --transform-skew-y:0;
  --transform-scale-x:1;
  --transform-scale-y:1;
  -webkit-transform:translateX(var(--transform-translate-x)) translateY(var(--transform-translate-y)) rotate(var(--transform-rotate)) skewX(var(--transform-skew-x)) skewY(var(--transform-skew-y)) scaleX(var(--transform-scale-x)) scaleY(var(--transform-scale-y));
  -ms-transform:translateX(var(--transform-translate-x)) translateY(var(--transform-translate-y)) rotate(var(--transform-rotate)) skewX(var(--transform-skew-x)) skewY(var(--transform-skew-y)) scaleX(var(--transform-scale-x)) scaleY(var(--transform-scale-y));
  transform:translateX(var(--transform-translate-x)) translateY(var(--transform-translate-y)) rotate(var(--transform-rotate)) skewX(var(--transform-skew-x)) skewY(var(--transform-skew-y)) scaleX(var(--transform-scale-x)) scaleY(var(--transform-scale-y));
  --transform-rotate:45deg;
  content:"";
  bottom:-1.75rem;
  left:50%;
  margin-left:-1.25rem;
  box-shadow:0 0 4px 4px #dedede
}
@media screen and (max-width:720px) {
  .cf-error-source:after {
    display:none
  }
}
.cf-icon-browser {
  background-image:url(/cdn-cgi/images/cf-icon-browser.png)
}
.cf-icon-cloud {
  background-image:url(/cdn-cgi/images/cf-icon-cloud.png)
}
.cf-icon-server {
  background-image:url(/cdn-cgi/images/cf-icon-server.png)
}
.cf-icon-ok {
  background-image:url(/cdn-cgi/images/cf-icon-ok.png)
}
.cf-icon-error {
  background-image:url(/cdn-cgi/images/cf-icon-error.png)
}
#cf-wrapper .feedback-hidden {
  display:none
}
#cf-wrapper .feedback-success {
  min-height:33px;
  line-height:33px
}
#cf-wrapper .cf-button {
  color:#0051c3;
  font-size:13px;
  border-color:#0045a6;
  -webkit-transition-timing-function:ease;
  transition-timing-function:ease;
  -webkit-transition-duration:.2s;
  transition-duration:.2s;
  -webkit-transition-property:background-color,border-color,color;
  transition-property:background-color,border-color,color
}
#cf-wrapper .cf-button:hover {
  color:#fff;
  background-color:#003681
}
.cf-error-footer .hidden {
  display:none
}
.cf-error-footer .cf-footer-ip-reveal-btn {
  -webkit-appearance:button;
  -moz-appearance:button;
  appearance:button;
  text-decoration:none;
  background:none;
  color:inherit;
  border:none;
  padding:0;
  font:inherit;
  cursor:pointer;
  color:#0051c3;
  -webkit-transition:color .15s ease;
  transition:color .15s ease
}
.cf-error-footer .cf-footer-ip-reveal-btn:hover {
  color:#ee730a
}
.code-label {
  background-color:#d9d9d9;
  color:#313131;
  font-weight:500;
  border-radius:1.25rem;
  font-size:.75rem;
  line-height:4.5rem;
  padding:.25rem .5rem;
  height:4.5rem;
  white-space:nowrap;
  vertical-align:middle
}
@media (max-width:639px) {
  .sm\:block {
    display:block
  }
  .sm\:hidden {
    display:none
  }
  .sm\:mb-1 {
    margin-bottom:.25rem
  }
  .sm\:mb-2 {
    margin-bottom:.5rem
  }
  .sm\:py-4 {
    padding-top:1rem;
    padding-bottom:1rem
  }
  .sm\:px-8 {
    padding-left:2rem;
    padding-right:2rem
  }
  .sm\:text-left {
    text-align:left
  }
}
@media (max-width:720px) {
  .md\:border-gray-400 {
    --border-opacity:1;
    border-color:#dedede;
    border-color:rgba(222,222,222,var(--border-opacity))
  }
  .md\:border-solid {
    border-style:solid
  }
  .md\:border-0 {
    border-width:0
  }
  .md\:border-b {
    border-bottom-width:1px
  }
  .md\:block {
    display:block
  }
  .md\:inline-block {
    display:inline-block
  }
  .md\:hidden {
    display:none
  }
  .md\:float-none {
    float:none
  }
  .md\:text-3xl {
    font-size:1.875rem
  }
  .md\:m-0 {
    margin:0
  }
  .md\:mt-0 {
    margin-top:0
  }
  .md\:mb-2 {
    margin-bottom:.5rem
  }
  .md\:p-0 {
    padding:0
  }
  .md\:py-8 {
    padding-top:2rem;
    padding-bottom:2rem
  }
  .md\:px-8 {
    padding-left:2rem;
    padding-right:2rem
  }
  .md\:pr-0 {
    padding-right:0
  }
  .md\:pb-10 {
    padding-bottom:2.5rem
  }
  .md\:top-0 {
    top:0
  }
  .md\:right-0 {
    right:0
  }
  .md\:left-auto {
    left:auto
  }
  .md\:text-left {
    text-align:left
  }
  .md\:w-full {
    width:100%
  }
}
@media (max-width:1023px) {
  .lg\:text-sm {
    font-size:.875rem
  }
  .lg\:text-2xl {
    font-size:1.5rem
  }
  .lg\:text-4xl {
    font-size:2.25rem
  }
  .lg\:leading-relaxed {
    line-height:1.625
  }
  .lg\:px-8 {
    padding-left:2rem;
    padding-right:2rem
  }
  .lg\:pt-6 {
    padding-top:1.5rem
  }
  .lg\:w-full {
    width:100%
  }
}
